.l{float:left;}
.r{float:right;}
.c{clear:both;}
.red{color:red;}
.bgfff{background:white;}
.bgccc{background:#ccc;}

//重写css
#main{width:1200px;}
#top{height:60px;}
.HeaderTitles{height:40px;}
.postTitle{background: #d8dfea;background-image:none;}
a:link {color: #3b5999;text-decoration: none;}
a:hover{color: #3b5999;text-decoration: underline;}
a:visited {color: #3b5999;text-decoration: none;}
.HeaderBar{background:#6b83b1;}
.HeaderTitles{background:#3b5999;}
a.HeaderMainTitle{color:#ccc!important;}
a.HeaderMainTitle:after{content: " - " attr(href);color:#D8DFEA;font-size:12px;}
#leftmenu{width:220px;padding:10px;}
#q{line-height: 22px;height: 24px;padding:0 5px;}
#btnZzk{line-height: 18px;height: 24px;}

.RecentComment { width: inherit;}
/*
#home{width:1200px;}
#main{width:1200px;}
#mainContent{width:988px;float:right;}
#sideBar{width:190px;}
*/

div,p{font-family:'Microsoft YaHei';}
p{font-size: 16px}
h1,h2,h3,h4{font-family:'Microsoft YaHei';font-weight:bold;}
h1{font-size:26px;}
h2{font-size:22px;}
h3{font-size:18px;}
h4{font-size:16px;}
#cnblogs_post_body h1{
	font-weight:bold;font-family:"微软雅黑";width:100%;color:#FFF;padding:5px;
	background:-webkit-linear-gradient(top,#3b5999 ,#7a97cc);
	background:-moz-linear-gradient(top,#3b5999,#7a97cc);
	background:-o-linear-gradient(top,#3b5999,#7a97cc);
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	box-shadow: 0px 0px 5px #666;
}

.mytop-line{margin:0px auto;padding:0 2em;font-size:14px;clear:both;}/*每行的链接*/
.bg-blue{background:#eaf2ff;box-sizing:border-box;}
.bg-white{background:#FFF;}
.mytop-title{margin:0px auto;text-shadow: 0 0 15px rgba(0,0,0,0.5);background: linear-gradient(0deg,#eaf2ff,#FFF);text-align:center;font-size:30px;line-height:40px;height:40px;color:#000}/*页头标题*/
.mytop label{color:#0066ff;margin-left:2em;font-weight:bold;}
#mytop a{display:inline-block;padding:4px 8px;text-decoration:none;}
#mytop a:hover{background:#000;color:#33ccff;}

.postfoot{margin:50px 0 10px 0;font-size: 16px;background: linear-gradient(90deg,#f8f8f8 20%,#dae9fa 90% ,#a6caf0 100%);}
.postfoot > a:nth-of-type(2){display:inline-block;padding: 0.5em 3em;background: #2E6DE4;color: #fff;margin-left:2em;}
.postfoot > a:nth-of-type(3){display:inline-block;padding: 0.5em 1em;}
#post-date{display:inline-block;padding: 0.5em 2em;margin-right: 2em;}
.postTitle{line-height:44px;font-size:18px!important;}
.postText{position:relative;font-size:14px!important;font-familyt:'微软雅黑'!important;}

.post{position:relative;}